Bug 814216 - [abrt] eclipse-platform-3.7.1-7.fc16: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-3.7.1-7.fc16: Process /usr/lib/eclipse/eclipse was ki...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:c289ee876b683b0ce71a84524bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 07:46 EDT by bibo
Modified: 2012-05-21 04:10 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 04:10:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (25.03 KB, text/plain)
2012-04-19 07:46 EDT, bibo
no flags Details
File: maps (44.65 KB, text/plain)
2012-04-19 07:46 EDT, bibo
no flags Details
File: backtrace (252.73 KB, text/plain)
2012-04-19 07:47 EDT, bibo
no flags Details

  None (edit)
Description bibo 2012-04-19 07:46:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        eclipse
comment:        installed mylyn-mantis-connector through mylyn-service-discovery.
executable:     /usr/lib/eclipse/eclipse
kernel:         3.3.1-5.fc16.i686
pid:            10719
pwd:            /home/bibo
reason:         Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
time:           Don 19 Apr 2012 13:04:35 CEST
uid:            1000
username:       bibo
var_log_messages: Apr 19 13:04:39 vulcanus abrt[11337]: Saved core dump of pid 10719 (/usr/lib/eclipse/eclipse) to /var/spool/abrt/ccpp-2012-04-19-13:04:35-10719 (246530048 bytes)

backtrace:      Text file, 258796 bytes
dso_list:       Text file, 25630 bytes
maps:           Text file, 45721 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vulcanus.skinet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1229a8611d925aca742c235b0000000e-1334821727.310596-812162889
:GNOME_KEYRING_CONTROL=/tmp/keyring-9lyxck
:IMSETTINGS_MODULE=none
:USER=bibo
:USERNAME=bibo
:MAIL=/var/spool/mail/bibo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bibo/.local/bin:/home/bibo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bibo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1330
:LANG=de_AT.utf8
:GDM_LANG=de_AT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/bibo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=bibo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M2X7KH0oY9,guid=5a00486d713289d756cbac9700000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bibo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-bibo-clZfFm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1334,unix/unix:/tmp/.ICE-unix/1334
:SSH_AUTH_SOCK=/tmp/keyring-9lyxck/ssh
:GPG_AGENT_INFO=/tmp/keyring-9lyxck/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10719
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:
Comment 1 bibo 2012-04-19 07:46:49 EDT
Created attachment 578615 [details]
File: dso_list
Comment 2 bibo 2012-04-19 07:46:52 EDT
Created attachment 578616 [details]
File: maps
Comment 3 bibo 2012-04-19 07:47:01 EDT
Created attachment 578617 [details]
File: backtrace
Comment 4 Andrew Overholt 2012-04-19 08:40:51 EDT
The backtrace file indicates the SWT libraries were extracted to ~/.eclipse ... anyone have an idea why?
Comment 5 Alexander Kurtakov 2012-05-09 07:03:38 EDT
Is this bug reproducible? I installed mylyn mantis and didn't got the crash.
Comment 6 Alexander Kurtakov 2012-05-21 04:10:40 EDT
No reply from the reporter. Closing. Please reopen when/if you're ready to help us reproduce the issue.

Note You need to log in before you can comment on or make changes to this bug.